<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" id="mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox" weblate-flags="ignore-multiple-failures">
        <source>Inbox</source>
        <target state="translated">Posteingang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deferred_action">
        <source>Deferred Action</source>
        <target state="translated">Entwürfe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spooler_queue">
        <source>Spooler Queue</source>
        <target state="translated">Warteschlange</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ipm_subtree">
        <source>Top of Information Store</source>
        <target state="translated">Wurzelverzeichnis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox" weblate-flags="ignore-multiple-failures">
        <source>Outbox</source>
        <target state="translated">Postausgang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent_items">
        <source>Sent Items</source>
        <target state="translated">Gesendete Objekte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleted_items">
        <source>Deleted Items</source>
        <target state="translated">Gelöschte Objekte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="schedule">
        <source>Schedule</source>
        <target state="translated">Kalendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Finder</source>
        <target state="translated">Suchordner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="personal_views">
        <source>Personal Views</source>
        <target state="translated">Persönliche Ansichten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common_views">
        <source>Common Views</source>
        <target state="translated">Standard-Ansichten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="document_libraries">
        <source>Document Libraries</source>
        <target state="translated">Dokumenten-Bibliothek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync_issues">
        <source>Sync Issues</source>
        <target state="translated">Synchronisierungsprobleme</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conflicts">
        <source>Conflicts</source>
        <target state="translated">Konflikte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="local_failures">
        <source>Local Failures</source>
        <target state="translated">Lokale Fehler</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="server_failures">
        <source>Server Failures</source>
        <target state="translated">Server Fehler</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notes">
        <source>Notes</source>
        <target state="translated">Notizen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="journal">
        <source>Journal</source>
        <target state="translated">Journal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts" weblate-flags="ignore-multiple-failures">
        <source>Contacts</source>
        <target state="translated">Kontakte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_cache">
        <source>Recipient Cache</source>
        <target state="translated">Empfänger Cache</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gal_contacts">
        <source>GAL Contacts</source>
        <target state="translated">Globale Kontakte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conversation_action_settings">
        <source>Conversation Action Settings</source>
        <target state="translated">???</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="freebusy">
        <source>Freebusy Data</source>
        <target state="translated">Disponibilität</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks">
        <source>Tasks</source>
        <target state="translated">Aufgaben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar" weblate-flags="ignore-multiple-failures">
        <source>Calendar</source>
        <target state="translated">Kalendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts" weblate-flags="ignore-multiple-failures">
        <source>Drafts</source>
        <target state="translated">Entwürfe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="junk_email">
        <source>Junk E-mail</source>
        <target state="translated">Junk-E-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rss_feeds">
        <source>RSS Feeds</source>
        <target state="translated">Flux RSS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminders" weblate-flags="ignore-multiple-failures">
        <source>Reminders</source>
        <target state="translated">Erinnerungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="suggested_contacts">
        <source>Suggested Contacts</source>
        <target state="translated">Vorgeschlagene Kontakte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quick_contacts">
        <source>Quick Contacts</source>
        <target state="translated">Schnellzugriff Kontakte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="im_contacts_list">
        <source>IM Contacts List</source>
        <target state="translated">IM Kontaktliste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts_search">
        <source>Contacts Search</source>
        <target state="translated">Kontaktsuche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tracked_mail_processing">
        <source>Tracked Mail Processing</source>
        <target state="translated">Emailverfolgung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todo">
        <source>To-Do</source>
        <target state="translated">Aufgabe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quick_step_settings">
        <source>Quick Step Settings</source>
        <target state="translated">Schnellzugriff Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_ipm_subtree">
        <source>Top of Information Store</source>
        <target state="translated">Top of Information Store</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_non_ipm_subtree">
        <source>NON_IPM_SUBTREE</source>
        <target state="translated">NON_IPM_SUBTREE</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_eforms_registry">
        <source>EFORMS REGISTRY</source>
        <target state="translated">EFORMS REGISTRY</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_free_busy">
        <source>Free/Busy Data</source>
        <target state="translated">Disponibiltät</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templates">
        <source>Templates</source>
        <target state="translated">Vorlagen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
